<!DOCTYPE html>
<html lang="en">
 
  <head>
  <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML-Essentials-HomeTask</title>
    <link rel="stylesheet" href="./CSS/style.css">

</head>
<body>
  <header class="Box1">
      <div class="Box1">
            <div class="hero">
              <img src="CSS/Assets/[PLACEHOLDER LOGO].png" alt="logo">
              <h1>Your Headline <br>
                Here</h1>
                <h3> Lorem ipsum dolor sit amet, consectetur <br> 
                  adipiscing elit sed do eiusmod</h3>
              
            </div>
          </div>
          
          
  </header>  
  <main>
    <div class="Box2">
    <section>
      <article>
      <h2>This is the Section Headline, <br>
      Continues to Two Lines</h2>
      <h3>Lorem ipsum dolor sit amet, consectetur <br> 
        adipiscing elit sed do eiusmod.</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit,
           sed do eiusmod tempor incididunt ut labore et dolore magna 
           aliqua. Ut enim ad minim <br> veniam, quis nostrud exercitation
           ullamco laboris nisi ut aliquip ex ea commodo consequat. 
           Duis aute irure dolor in reprehenderit in voluptate velit <br>
           esse cillum dolore eu fugiat nulla pariatur. Excepteur sint
           occaecat cupidatat non proident, sunt in culpa qui officia
           deserunt mollit anim id est <br> laborum. Sed ut perspiciatis
           unde omnis.</p>

            <p>Minim veniam, quis nostrud exercitation ullamco laboris nisi
            ut aliquip ex ea commodo consequat. Duis aute irure dolor in 
            reprehenderit in <br> voluptate velit esse cillum dolore eu
            fugiat nulla pariatur. Excepteur sint occaecat cupidatat
            non proident, sunt in culpa qui officia deserunt mollit <br>
            anim id est laborum.</p>
            
    </article>
    <div class="button-container">
      <button class="read-more-button">Read More</button>
    </div>
  </div>
  </section>
 <div class="Box3">
  <div class="learn-more">
    <h2>Learn more <br> about our culture...</h2>
    <img class="video-btn" src="CSS/Assets/353042712_2119476861727619_1901720242676350539_n.png" alt="">
    <p>Duis aute irure dolor in reprehenderit <br>
       in voluptate velit esse cillum dolore eu <br>
       fugiat nulla pariatur.</p>
  </div>
  </div>
    </main>

  <footer>
    <div class="Box4">
    <div>
      <img src="CSS/Assets/small.png" alt="logo"> <span class="logo-text">Project</span>
    </div>
    <address>123 Street, <br>
      Anytown, USA 12345</address>
      <a href="mailto: hello@website.com">hello@website.com</a>
      <p>&copy; 2021 Project. All rights reserved.</p>
    </div>
    </footer>
</body>
</html>